body.path-festivales {

  .grilla-festivales {
    padding-top: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 90%;
    margin: auto;
    .grilla-festivales {
      width: 100%;
    }

    //titulo
    header {
      flex-basis: 100%;
      min-width: 100%;
      margin: 0;
      padding: 0;
      h2 {
        margin: 4rem 0 3rem;
      }
    }

    //subtitulos <h3>
    h3 {
      font-size: 3vw;
      margin: 0;
    }

    .node--type-festivales.node--view-mode-header {
      margin: 0 !important;
      width: 100% !important;
      display: block !important;
      a {
        color: $red;
      }

      .info-festival {
        text-transform: uppercase;
        color: $red;
        .taxonomy-term--type-ciudad {
          > div {
            display: inline-block;
            color: $blue-D;
          }
          h2 {
            margin: 0;
            font-size: 1rem;
            font-family: 'FrutigerNextLT';
            font-weight: 400;
          }
        }
      }

      //cover

      //titulo
      .content-titulo {
        h2, a {
          color: $blue-D;
        }
        h2 {
          text-transform: uppercase;
          font-size: 2rem;
          line-height: 1;
          margin-top: .5rem;
        }
      }
    }
  }

  .views-element-container, .views-view-grid.horizontal {
    width: 100%;
  }

  // listado festivales

  .views-col{
    color: $gray-tx;
    padding: 0 15px;
    margin: 20px 0;
    .taxonomy-term--type-ciudad{
      margin: 5px 0;
      div{
        letter-spacing: 1px;
        display: inline-block;
        vertical-align: top;
        font-size: 1rem;
      }
    }
    .views-field-field-lugar{
      .field-content .field-item > div{
          h2{
            font-size: 1rem;
            letter-spacing: 1px;
            font-family: $fru;
            margin: 0;
            font-weight: 100;
            a{
              color: $gray-tx;
            }
            display: inline-block;

          }
          & >div{
            img{
              margin: 0 5px;
              width: 28px;
            }
          }
      }
    }
    .field-name-taxonomy-term-title{
      color: $gray-tx;
      font-size: 23px;
    }
    .views-field-field-imagen-destacada{
      img{width: 100%;}
    }
    .views-field-name{
      padding-top: 10px;
      font-family: $DIN;
      font-size: 1.4rem;
      a{
        color: $gray-tx;
      }
    }
    .views-field-field-ano-festival{
      padding: 3px 5px;
      border-top: 1px solid $gray-tx;
    }
  }


}


